Bug 84361 - Memory corruption in libgnome-desktop when using startup notification
Memory corruption in libgnome-desktop when using startup notification
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-desktop (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: Triaged
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-02-14 17:39 EST by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-17 15:18:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2003-02-14 17:39:24 EST
We need the patch from http://bugzilla.gnome.org/show_bug.cgi?id=105834
Comment 1 Havoc Pennington 2003-02-17 15:18:45 EST
Built

Note You need to log in before you can comment on or make changes to this bug.